/* .md-sidebar--primary {
    display: none;
} */

/* .md-sidebar--secondary {
    display: none;
} */

/* .md-content {
    max-width: none;
} */

.md-typeset table:not([class]) th,
.md-typeset table:not([class]) td {
    margin: 0;
    padding: 2px 10px;
}

.md-typeset h2 {
    margin: 0;
    padding: 0;
}

/* .md-typeset ul {
    margin: 0;
    padding: 0;
}
.md-typeset li {
    padding: 0px 0px;
    line-height: normal;
} */

/* .md-typeset div.grid.cards.ul.li {
    margin: 0;
    padding: 0;
} */